GRUB-EMU(1)

NOM
grub-emu – Émulateur de GRUB

SYNOPSIS
grub-emu [OPTION...]

DESCRIPTION
Émulateur de GRUB.

-d, --directory=RÉP
    Utiliser les fichiers GRUB dans le répertoire RÉP [/boot/grub par défaut].

-H, --hold[=SECONDES]
    Attendre qu'un débogueur soit attaché.

-m, --device-map=FICHIER
    Utiliser FICHIER comme «\ device map » [/boot/grub/device.map par défaut].

--memdisk=FICHIER
    Utiliser FICHIER comme disque RAM.

-r, --root=NOM_PÉRIPHÉRIQUE
    Établir un périphérique racine.

-v, --verbose
    Afficher des messages détaillés.

-?, --help
    Afficher l’aide-mémoire.

--usage
    Afficher un court message pour l’utilisation.

-V, --version
    Afficher la version du programme.

Les paramètres obligatoires ou facultatifs pour les options de forme longue le sont aussi pour les options correspondantes de forme courte.

SIGNALER DES BOGUES
Signaler toute erreur à <bug-grub@gnu.org>.

VOIR AUSSI
Si vous essayer d'installer GRUB, vous devriez utiliser grub-install(8) plutôt que ce programme.

La documentation complète de grub-emu est disponible dans un manuel Texinfo. Si les programmes info et grub-emu sont correctement installés, la commande

    info grub-emu

devrait vous donner accès au manuel complet.

TRADUCTION
La traduction française de cette page de manuel a été créée par Jean-Pierre Giraud <jean-pierregiraud@neuf.fr>

Cette traduction est une documentation libre ; veuillez vous reporter à la GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) concernant les conditions de copie et de distribution. Il n'y a aucune RESPONSABILITÉ LÉGALE.

Si vous découvrez un bogue dans la traduction de cette page de manuel, veuillez envoyer un message à debian-l10n-french@lists.debian.org.